-- 基础信息
base_info = {
	group_id = 133106648
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 648001, monster_id = 28030101, pos = { x = -579.451, y = 277.085, z = 1446.308 }, rot = { x = 0.000, y = 346.597, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 },
	{ config_id = 648002, monster_id = 28030101, pos = { x = -576.023, y = 278.748, z = 1442.745 }, rot = { x = 0.000, y = 346.597, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 648001, 648002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
